Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 592972 - [abrt] crash in gnome-packagekit-2.30.1-1.fc13: pa_atomic_load: Process /usr/bin/gpk-update-viewer was killed by signal 11 (SIGSEGV)
[abrt] crash in gnome-packagekit-2.30.1-1.fc13: pa_atomic_load: Process /usr/...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libcanberra (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:3d74aa9359cc1ab89eb318a776b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-17 10:06 EDT by Adam Goode
Modified: 2010-05-28 13:55 EDT (History)
2 users (show)

See Also:
Fixed In Version: libcanberra-0.24-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-28 13:55:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.16 KB, text/plain)
2010-05-17 10:06 EDT, Adam Goode
no flags Details

  None (edit)
Description Adam Goode 2010-05-17 10:06:49 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gpk-update-viewer
comment: Crashed at end of update.
component: gnome-packagekit
crash_function: pa_atomic_load
executable: /usr/bin/gpk-update-viewer
global_uuid: 3d74aa9359cc1ab89eb318a776b01973dc37817b
kernel: 2.6.33.3-85.fc13.x86_64
package: gnome-packagekit-2.30.1-1.fc13
rating: 4
reason: Process /usr/bin/gpk-update-viewer was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Adam Goode 2010-05-17 10:06:51 EDT
Created attachment 414562 [details]
File: backtrace
Comment 2 Lennart Poettering 2010-05-17 11:08:52 EDT
This should be fixed by http://koji.fedoraproject.org/koji/taskinfo?taskID=2192523
Comment 3 Fedora Update System 2010-05-17 11:11:11 EDT
libcanberra-0.24-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/libcanberra-0.24-1.fc13
Comment 4 Fedora Update System 2010-05-18 17:55:40 EDT
libcanberra-0.24-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libcanberra'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/libcanberra-0.24-1.fc13
Comment 5 Fedora Update System 2010-05-28 13:55:17 EDT
libcanberra-0.24-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.